/* CSS Document */
body
{
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) 0 0 repeat;
	color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:139%;
}

p { margin:0 0 12px 0; padding:0 0 0 0; }

a, img a, input
{
	outline:none;
}

a
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6, .contentheading
{
	font-size:24px;
	color:#222;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-bottom:10px;
}
.title {
	font-size:24px;
	color:#222;
	font-weight:normal;
	line-height: normal;
	padding:0;
	margin:0;
	padding-bottom:5px 0px 10px 0px;
}
.sub-title {
	font-size: 16px;
	color:#222;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-bottom:10px;
}
.clr
{
	clear:both;
	height:1px;
}

#headerbg
{

	background:url(../images/headerbg.jpg) 0 0 repeat-x;

	height:180px;

}



#foterbg

{

	background:url(../images/footerbg.jpg) bottom left repeat-x;

	height:128px;

	color:#fff;

	text-transform:uppercase;

}



#foterbg .footer

{

	width:939px;

	margin:0 auto;

	height:30px;

	background:#fff;	

}



#foterbg .footercontent

{

	width:939px;

	margin:0 auto;

	text-align:center;

	padding:25px 0;

}



#foterbg .footercontent a

{

	color:#fff;

	text-decoration:none;

}



#foterbg .footercontent a:hover

{

	color:#fff;

	text-decoration:underline;

}



#wrapper

{

	width:939px;

	margin:0 auto;

}



.logo

{

	background:url(../images/logo.jpg) 0 0 no-repeat;

	height:130px;

	width:939px;

	margin:0 auto;

}



#menubg

{

	width:939px;

	margin:0 auto;

}



#menubg ul

{

	padding:0;

	margin:0;

	background:url(../images/menubg1.jpg) 0 0 repeat-x;

	height:50px;

	overflow:hidden;

}



#menubg ul li

{

	padding:0;

	margin:0;

	display:inline;	

}



#menubg ul li a

{

	padding:15px 40px;

	line-height:50px;

	font-family:Arial, Helvetica, sans-serif;

	color:#1c1c1c;

	font-size:18px;

	text-transform:uppercase;

	text-decoration:none;

	background:url(../images/menubg.jpg) top right no-repeat;

}



#menubg ul li.item57 a

{

	background:none;

	padding:15px 37px;

}



#menubg ul li a:hover, #menubg ul li a.active, #menubg ul li#current a

{

	background:url(../images/hover.jpg) 0 100% no-repeat;

	color:#fff;

}



.content

{

	width:939px;

	margin:0 auto;

	background:#fff;

}



.contentpadding

{

	padding:15px;

	clear:both;

}



.contentleft

{

	float:left;

	width:650px;

	padding-bottom:15px;

}

.sliderbg

{

	background:url(../images/sliderbg.jpg) 0 0 repeat-x;

	height:220px;

}



.slider1

{

	padding:10px;

	float:left;

}



.slider2

{

	padding:10px 0;

	float:left;

	clear:right;

}



#sidebar

{

	width:250px;

	float:left;

	padding-left:8px;

	padding-bottom:5px;

}



#sidebar .ourlocation

{

	padding-bottom:10px;

}



.callus

{

	text-align:center;

	padding:0;

	padding-top:10px;

}



.stainlesstable

{

	text-align:center;

	padding:0;

	background:#adadad;

}



.stainlesstable h1, .stainlesstable h3

{

	background:#353535;

	color:#fff;

	font-weight:bold;

	padding:10px;

	margin:0;

	text-align:left;

	font-size:18px;

}



.stainlesstable ul

{

	text-align:left;

	padding:0;

	margin:0;

	padding:15px 20px;

	float:left;

}



.stainlesstable ul li

{

	background:url(../images/arrow.jpg) 0 0 no-repeat;

	list-style:none;

	padding:0;

	margin:0;

	padding-left:20px;

}



ul.list {

	margin:10px 0 0 -20px;

	}

	

ul.list li {

	background:url(../images/bullet1.jpg) 0 0 no-repeat;

	list-style:none;

	padding:0;

	margin:0 0 10px 0;

	padding-left:20px;

	}

	

ul.list li a {

	text-decoration:none;

	color:#0179B6;

	}

	

ul.list li a:hover {

	text-decoration:underline;

	}



#cat_box, #cat_box_sml { text-align:center; }



#cat_box img { margin:10px 34px; }



#cat_box_sml img { margin:10px 14px; border:0; }



.sep {

	border-left:1px solid #ADADAD;

	padding-left:10px;

	}

	

.bg_ad {

	background-color:#ADADAD;

	padding:16px 0;

	}

	

.bg_ad_panel {

	float:left;

	border-right:1px solid #666;

	width:284px;

	padding:0 16px;

	}

	

.bg_ad a {

	text-decoration:none;

	color:#0179B6;

	}

	

.bg_ad a:hover {

	text-decoration:underline;

	}

	

.bn { border:none; }



#on_cat {	

	background:url(../images/bg_oncat.jpg) repeat-x;

	height:32px;

	margin:10px 0 20px 0;

	}

	

#on_cat ul {

	margin:0;

	padding:0 16px;

	}

	

#on_cat ul li {

	font:bold 15px Arial, Helvetica, sans-serif;

	display:inline;

	margin:0;

	padding:0;

	}

	

#on_cat ul li a {

	color:#FFF;

	margin:0;

	padding:0 3px;

	line-height:32px;

	}

	

#on_cat ul li a:hover,

#on_cat ul li.active {

	text-decoration:underline;

	color:#1be2ff;

	padding:0 3px;

	}

	

#oncat_title {

	font:bold 30px Arial, Helvetica, sans-serif;

	color:#226699;

	border-bottom:1px solid #5FB2D8;

	margin-bottom:10px;	

	}

	

ul.oncat_list {

	margin:0 0 10px 0;

	padding:0;

	list-style:none;

	width:350px;

	}

	

ul.oncat_list li {

	border-bottom:1px dashed #d7d7d7;	

	}

	

ul.oncat_list li a { 

	display:block;

	color:#666;

	text-decoration:none;

	padding:8px 0 8px 10px;

	}

	

ul.oncat_list li a:hover { 

	background-color:#e0e0e0;

	text-decoration:none;

	color:#000;

	}

	

ul.prev_next {

	text-align:center;

	list-style:none;

	}

	

ul.prev_next li {

	border-right:1px solid #d7d7d7;

	padding:0 12px;

	display:inline;

	color:#0179B6;

	}

	

ul.prev_next li.bn { border:none; }

	

ul.prev_next li a,
.top a {
	text-decoration:none;
	color:#0179B6;
	}

ul.prev_next li a:hover,
.top a:hover {
	text-decoration:underline;
	}


/*Product Catalogue Page*/
#btn_flipdownload {
	float:right;
	margin:0 0 4px 0;
	}



/* Extra Help */
.txtc { text-align:center; }
.article_separator { height:1px; }
h1.txt12 { 
	font-size:12px; 
	margin:0 0 12px 0;
	padding:0;
	}











